package com.xy.dto.son;

import com.xy.dto.pater.PaterDto;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.experimental.Accessors;

@Data
@ApiModel("日志")
@Accessors(chain = true)
public class LogDto extends PaterDto {

    @ApiModelProperty("清空日志")
    private Boolean clear;

    @ApiModelProperty("开始截取的时间")
    private Integer begin;

    @ApiModelProperty("结束截取的时间")
    private Integer end;
}
